@charset "shift_jis";
@import "_base.css";

/*//////////////////////////
基本設定
//////////////////////////*/
body {
	margin:0;
	padding:0;
	text-align:center;
/* これにより、IE 5* ブラウザではコンテナが中央揃えになります。そして、テキストは、#container セレクタの初期設定である左揃えに設定されます */
	font-size:62.5%; /* Resets 1em to 10px */
}

html, body, h1, h2, h3, h4, h5, p, div, dl, dt, dd, li, th, td {
	margin:0;
	padding:0;
	font-family:Verdana,Arial,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ ゴシック',sans-serif;
	color:#767676;
}

ul,ol {
	margin:0;
	padding:0;
}

ul,ol li {
	list-style:none;
	margin-bottom: 6px;
}

img {
	border: 0;
}

hr,legend {
	display: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

caption,th {
	text-align: left;
}

.clearfix:after{
	content: url(../img/pixel.gif);
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {display: inline-block;}



/*　基本リンク　*/
a,
.blue{
	color:#0090E6;
}
.green{
	color:#234E1D;
}
.brown{
	color:#442D19;
}
a:link,
a:visited,
a:active {
	text-decoration:none;
}

a:hover {
	text-decoration:underline;
	color: #F0F0F0;
}


/*//////////////////////////
カスタムクラス
//////////////////////////*/
.mt10{
	margin-top:10px;
}

img.icn_clip{
	margin-left:3px;
}

.goback{
	float:right;
	font-size:11px;
	font-weight:normal;
	width:auto;
	height:34px;
}
.goback a{
	display:block;
	color:#535252;
	padding:0 14px;
	line-height:34px;
	background-color:#c7d500;
}

h3.common,
h4.common,
p.common,
#contents ul{
	margin:0 auto 12px;
	line-height:1.8em;
}

h3.common{
	font-size:1.4em;
}

h4.common{
	font-size:1.2em;
}

#contents ul li{
	margin-left:3em;
	list-style-type:disc;
	line-height:1.7em;
}


dl.common{
	float:left;
	width:550px;
	margin:0 24px 54px;
	border-bottom:1px solid #BDBDBE;
	font-size:1.2em;
	display:inline;
}
dl.common dt{
	border-top:1px solid #BDBDBE;
	float:left;
	width:12em;
	line-height:3em;
	clear:both;
	min-height:3em;
}
dl.common dd{
	border-top:1px solid #BDBDBE;
	margin-left:12em;
	line-height:3em;	min-height:3em;
	zoom:1;
}
dl.common dd.lessdd{
	min-height:6.5em;
	line-height:6.5em;
}

dl.customerslist{
	width:400px;
	font-size:0.86em;
	margin:0 0 12px 0;
}
dl.customerslist dt{
	border:none;
	border-top:1px solid white;
	background-color:#f2f2f2;
	float:left;
	clear:both;
	width:27em;
	line-height:3em;
	text-indent:0.5em;
}
dl.customerslist dd{
	border:none;
	border-top:1px solid white;
	background-color:#d5d5d5;
	margin-left:27em;
	line-height:3em;
	text-indent:0.5em;
	zoom:1;
}

table.form{
	border: 1px #E3E3E3 solid;
	border-collapse: collapse;
	border-spacing: 0;
	margin:0 24px;
}
table.form th{
	padding: 5px;
	border: #E3E3E3 solid;
	border-width: 0 0 1px 1px;
	background: #F5F5F5;
	font-weight: bold;
	line-height: 120%;
	text-align: center;
	white-space: nowrap; 
}
table.form td {
	padding: 5px;
	border: 1px #E3E3E3 solid;
	border-width: 0 0 1px 1px;
	white-space: nowrap;
}
.form1{
	width:380px;
}
.form2{
	width:350px;
}


.exinfo{
	color:red;
	font-size:9px;
	margin-left:1em;
}

.info{
	width:555px;
	margin:0 24px 54px;
}

.info p{
	font-size:1.2em;
	margin-bottom:24px;
	line-height: 1.7em;
}
.aligncenter{
	text-align: center;
}
.alignright{
	text-align: right;
}
.sTitle{
	font-size:0.86em;
	font-weight:normal;
}
.italic{
	font-style:italic;
}
h3.commonTitle{
	line-height:1.7em;
	margin-bottom:.5em;
}
ol.common{
	line-height:1.7em;
	font-size:1.2em;
	margin-bottom: 18px;
}
.detail_indextd {
	font-size: 0.86em;
	vertical-align: top;
	width: 158px;
	line-height: 1.4em;
}
.detail_indextable{
	margin-bottom:2em;
}
p.genre_gotop {
      margin: -2.25em .5em 12px;
      font-size: 100%;
      line-height: 1;
      text-align: right;
}
